<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55b50df9d952a797a38efacd162a05a9">
  <dict>
    <!--2021-01-25 10:31:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
